How to install libxslt1-dev on Debian 9 (Stretch)